diff options
| author | Hennadii Stepanov <[email protected]> | 2020-03-26 10:39:09 +0200 |
|---|---|---|
| committer | Hennadii Stepanov <[email protected]> | 2020-03-26 14:56:43 +0200 |
| commit | 596c627a1eb2b32e2755ae5b9bf32235cf8ce72b (patch) | |
| tree | 87a20f73ffb648d481f9e70bd55f59be59bf4c36 | |
| parent | Merge #18397: build: Fix libevent linking for bench_bitcoin binary (diff) | |
| download | discoin-596c627a1eb2b32e2755ae5b9bf32235cf8ce72b.tar.xz discoin-596c627a1eb2b32e2755ae5b9bf32235cf8ce72b.zip | |
ci: Fix brew in Travis
| -rwxr-xr-x | ci/test/04_install.sh | 1 |
1 files changed, 0 insertions, 1 deletions
diff --git a/ci/test/04_install.sh b/ci/test/04_install.sh index 62c8df964..8ffbc551c 100755 --- a/ci/test/04_install.sh +++ b/ci/test/04_install.sh @@ -19,7 +19,6 @@ if [ "$TRAVIS_OS_NAME" == "osx" ]; then git reset --hard origin/master popd || exit 1 set -o errexit - ${CI_RETRY_EXE} brew unlink python@2 ${CI_RETRY_EXE} brew update # brew upgrade returns an error if any of the packages is already up to date # Failure is safe to ignore, unless we really need an update. |